/* Image replacement titles */
h2.imgrep {
	height: 32px;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 3px  0 10px 0;
	font-size: 1em;
	border-bottom: none;
	font-size: 0em;
	color: #FFFFFF;
	text-indent: -9999px;
	}

h2.welcome {
	background-image: url("images/welcome.gif");
	height: 43px;
	}
h2.about {
	background-image: url("images/about.gif");
	}
h2.advertise {
	background-image: url("images/advertis.gif");
	}
h2.history {
	background-image: url("images/history.gif");
	}
h2.map {
	background-image: url("images/map.gif");
	}
h2.team {
	background-image: url("images/team.gif");
	}
h2.features {
	background-image: url("images/features.gif");
	}
h2.downloads {
	background-image: url("images/download.gif");
	}
h2.support {
	background-image: url("images/support.gif");
	}
h2.customise {
	background-image: url("images/customis.gif");
	}
h2.community {
	background-image: url("images/communit.gif");
	}
h2.mods {
	background-image: url("images/modifica.gif");
	}
h2.styles {
	background-image: url("images/styles.gif");
	}
h2.intl {
	background-image: url("images/intl.gif");
	}
h2.bugs {
	background-image: url("images/bugs.gif");
	}
h2.security {
	background-image: url("images/security.gif");
	}
h2.incidents {
	background-image: url("images/incident.gif");
	}
h2.irc {
	background-image: url("images/irc.gif");
	}
h2.documentation {
	background-image: url("images/document.gif");
	}
h2.development {
	background-image: url("images/developm.gif");
	}
h2.languages {
	background-image: url("images/language.gif");
	}
h2.faq {
	background-image: url("images/faq.gif");
	}
h2.tutorials {
	background-image: url("images/tutorial.gif");
	}
h2.search {
	background-image: url("images/search.gif");
	}
h2.modx {
	background-image: url("images/modx.gif");
	}
h2.modsfaq {
	background-image: url("images/modsfaq.gif");
	}
h2.modxcomparison {
	background-image: url("images/modxcomp.gif");
	}
h2.modsdb {
	background-image: url("images/moddb.gif");
	}
h2.modsqueue {
	background-image: url("images/modqueue.gif");
	}
h2.modsmy {
	background-image: url("images/modsmy.gif");
	}
h2.stylesdb {
	background-image: url("images/styledb.gif");
	}
h2.stylesqueue {
	background-image: url("images/styleque.gif");
	}
h2.stylesmy {
	background-image: url("images/stylesmy.gif");
	}
h2.kb {
	background-image: url("images/kb.gif");
	}
h2.changelog {
	background-image: url("images/changelo.gif");
	}
h2.designing_prosilver {
	background-image: url("images/designin.gif");
	height: 48px;
	}
h2.phpbbjobsboard {
	background-image: url("images/phpbbjob.gif");
	height: 42px;
	}
h2.error401 {
	background-image: url("images/error401.gif");
	}
h2.error403 {
	background-image: url("images/error403.gif");
	}
h2.error404 {
	background-image: url("images/error404.gif");
	}
h2.error412 {
	background-image: url("images/error412.gif");
	}
h2.error500 {
	background-image: url("images/error500.gif");
	}